---
Tournament:
  name: Northwest Washington Regional Tournament
  short name: Northwest Regional
  location: Highline Community College
  state: WA
  level: Regionals
  division: B
  year: 2014
  bids: 4
  bids per school: 2
  start date: 2014-03-15
  end date: 2014-03-15
  awards date: 2014-03-15
Events:
- name: Anatomy
- name: Boomilever
- name: Can't Judge a Powder
- name: Crime Busters
- name: Disease Detectives
- name: Dynamic Planet
- name: Entomology
- name: Experimental Design
- name: Helicopters
- name: Heredity
- name: Meteorology
- name: Metric Mastery
- name: Road Scholar
- name: Robo-Cross
- name: Rocks and Minerals
- name: Rotor Egg Drop
- name: Shock Value
- name: Simple Machines
- name: Solar System
- name: Sounds of Music
- name: Water Quality
- name: Wheeled Vehicle
- name: Write It Do It
Teams:
- number: 3
  school: Canyon Park Middle School
  suffix: Blue
  city: Bothell
  state: WA
- number: 21
  school: Kenmore Junior High School
  city: Kenmore
  state: WA
- number: 34
  school: Port Susan Middle School
  suffix: Black
  city: Stanwood
  state: WA
- number: 35
  school: Port Susan Middle School
  suffix: Red
  city: Stanwood
  state: WA
- number: 38
  school: Chinook Middle School
  city: Bellevue
  state: WA
- number: 4
  school: Canyon Park Middle School
  suffix: Gold
  city: Bothell
  state: WA
- number: 18
  school: Beaver Lake Middle School
  city: Sammamish
  state: WA
- number: 30
  school: Pacific Cascade Middle School
  suffix: Green
  city: Issaquah
  state: WA
- number: 29
  school: Pacific Cascade Middle School
  suffix: Blue
  city: Issaquah
  state: WA
- number: 22
  school: Chimacum Junior/Senior High School
  city: Chimacum
  state: WA
- number: 46
  school: Mentor Homeschoolers
  state: WA
- number: 36
  school: Perry G. Keithley Middle School
  city: Tacoma
  state: WA
Placings:
- team: 3
  event: Anatomy
  place: 3
- team: 3
  event: Boomilever
  place: 3
- team: 3
  event: Can't Judge a Powder
  place: 1
- team: 3
  event: Crime Busters
  place: 2
- team: 3
  event: Disease Detectives
  place: 1
- team: 3
  event: Dynamic Planet
  place: 1
- team: 3
  event: Entomology
  place: 1
- team: 3
  event: Experimental Design
  place: 5
- team: 3
  event: Helicopters
  place: 2
- team: 3
  event: Heredity
  place: 1
- team: 3
  event: Meteorology
  place: 2
- team: 3
  event: Metric Mastery
  place: 1
- team: 3
  event: Road Scholar
  place: 1
- team: 3
  event: Robo-Cross
  place: 3
- team: 3
  event: Rocks and Minerals
  place: 1
- team: 3
  event: Rotor Egg Drop
  place: 8
- team: 3
  event: Shock Value
  place: 2
- team: 3
  event: Simple Machines
  place: 1
- team: 3
  event: Solar System
  place: 3
- team: 3
  event: Sounds of Music
  place: 2
- team: 3
  event: Water Quality
  place: 1
- team: 3
  event: Wheeled Vehicle
  place: 1
- team: 3
  event: Write It Do It
  place: 2
- team: 21
  event: Anatomy
  place: 1
- team: 21
  event: Boomilever
  place: 4
- team: 21
  event: Can't Judge a Powder
  place: 5
- team: 21
  event: Crime Busters
  place: 5
- team: 21
  event: Disease Detectives
  place: 2
- team: 21
  event: Dynamic Planet
  place: 3
- team: 21
  event: Entomology
  place: 8
- team: 21
  event: Experimental Design
  place: 8
- team: 21
  event: Helicopters
  place: 6
- team: 21
  event: Heredity
  place: 2
- team: 21
  event: Meteorology
  place: 1
- team: 21
  event: Metric Mastery
  place: 7
- team: 21
  event: Road Scholar
  place: 3
- team: 21
  event: Robo-Cross
  place: 6
- team: 21
  event: Rocks and Minerals
  place: 2
- team: 21
  event: Rotor Egg Drop
  place: 6
- team: 21
  event: Shock Value
  place: 1
- team: 21
  event: Simple Machines
  place: 4
- team: 21
  event: Solar System
  place: 1
- team: 21
  event: Sounds of Music
  place: 1
- team: 21
  event: Water Quality
  place: 2
- team: 21
  event: Wheeled Vehicle
  place: 3
- team: 21
  event: Write It Do It
  place: 6
- team: 34
  event: Anatomy
  place: 6
- team: 34
  event: Boomilever
  place: 1
- team: 34
  event: Can't Judge a Powder
  place: 3
- team: 34
  event: Crime Busters
  place: 1
- team: 34
  event: Disease Detectives
  place: 7
- team: 34
  event: Dynamic Planet
  place: 5
- team: 34
  event: Entomology
  place: 2
- team: 34
  event: Experimental Design
  place: 6
- team: 34
  event: Helicopters
  place: 1
- team: 34
  event: Heredity
  place: 3
- team: 34
  event: Meteorology
  place: 6
- team: 34
  event: Metric Mastery
  place: 6
- team: 34
  event: Road Scholar
  place: 6
- team: 34
  event: Robo-Cross
  place: 1
- team: 34
  event: Rocks and Minerals
  place: 8
- team: 34
  event: Rotor Egg Drop
  place: 2
- team: 34
  event: Shock Value
  place: 6
- team: 34
  event: Simple Machines
  place: 6
- team: 34
  event: Solar System
  place: 8
- team: 34
  event: Sounds of Music
  place: 4
- team: 34
  event: Water Quality
  place: 5
- team: 34
  event: Wheeled Vehicle
  place: 2
- team: 34
  event: Write It Do It
  place: 8
- team: 35
  event: Anatomy
  place: 5
- team: 35
  event: Boomilever
  place: 2
- team: 35
  event: Can't Judge a Powder
  place: 2
- team: 35
  event: Crime Busters
  place: 3
- team: 35
  event: Disease Detectives
  place: 8
- team: 35
  event: Dynamic Planet
  place: 6
- team: 35
  event: Entomology
  place: 3
- team: 35
  event: Experimental Design
  place: 4
- team: 35
  event: Helicopters
  place: 3
- team: 35
  event: Heredity
  place: 7
- team: 35
  event: Meteorology
  place: 10
- team: 35
  event: Metric Mastery
  place: 9
- team: 35
  event: Road Scholar
  place: 8
- team: 35
  event: Robo-Cross
  place: 2
- team: 35
  event: Rocks and Minerals
  place: 5
- team: 35
  event: Rotor Egg Drop
  place: 4
- team: 35
  event: Shock Value
  place: 8
- team: 35
  event: Simple Machines
  place: 5
- team: 35
  event: Solar System
  place: 7
- team: 35
  event: Sounds of Music
  place: 5
- team: 35
  event: Water Quality
  place: 4
- team: 35
  event: Wheeled Vehicle
  place: 5
- team: 35
  event: Write It Do It
  place: 9
- team: 38
  event: Anatomy
  place: 7
- team: 38
  event: Boomilever
  place: 7
- team: 38
  event: Can't Judge a Powder
  place: 4
- team: 38
  event: Crime Busters
  participated: false
- team: 38
  event: Disease Detectives
  place: 5
- team: 38
  event: Dynamic Planet
  place: 2
- team: 38
  event: Entomology
  place: 6
- team: 38
  event: Experimental Design
  place: 1
- team: 38
  event: Helicopters
  place: 4
- team: 38
  event: Heredity
  place: 4
- team: 38
  event: Meteorology
  place: 8
- team: 38
  event: Metric Mastery
  place: 3
- team: 38
  event: Road Scholar
  place: 9
- team: 38
  event: Robo-Cross
  place: 4
- team: 38
  event: Rocks and Minerals
  place: 7
- team: 38
  event: Rotor Egg Drop
  place: 1
- team: 38
  event: Shock Value
  place: 9
- team: 38
  event: Simple Machines
  place: 8
- team: 38
  event: Solar System
  place: 4
- team: 38
  event: Sounds of Music
  place: 3
- team: 38
  event: Water Quality
  participated: false
- team: 38
  event: Wheeled Vehicle
  place: 4
- team: 38
  event: Write It Do It
  place: 1
- team: 4
  event: Anatomy
  place: 2
- team: 4
  event: Boomilever
  place: 8
- team: 4
  event: Can't Judge a Powder
  place: 8
- team: 4
  event: Crime Busters
  place: 8
- team: 4
  event: Disease Detectives
  place: 3
- team: 4
  event: Dynamic Planet
  place: 4
- team: 4
  event: Entomology
  participated: false
- team: 4
  event: Experimental Design
  place: 3
- team: 4
  event: Helicopters
  participated: false
- team: 4
  event: Heredity
  place: 5
- team: 4
  event: Meteorology
  place: 3
- team: 4
  event: Metric Mastery
  place: 8
- team: 4
  event: Road Scholar
  participated: false
- team: 4
  event: Robo-Cross
  participated: false
- team: 4
  event: Rocks and Minerals
  place: 3
- team: 4
  event: Rotor Egg Drop
  participated: false
- team: 4
  event: Shock Value
  place: 5
- team: 4
  event: Simple Machines
  place: 3
- team: 4
  event: Solar System
  place: 5
- team: 4
  event: Sounds of Music
  participated: false
- team: 4
  event: Water Quality
  participated: false
- team: 4
  event: Wheeled Vehicle
  participated: false
- team: 4
  event: Write It Do It
  place: 4
- team: 18
  event: Anatomy
  place: 4
- team: 18
  event: Boomilever
  place: 6
- team: 18
  event: Can't Judge a Powder
  place: 7
- team: 18
  event: Crime Busters
  place: 4
- team: 18
  event: Disease Detectives
  place: 4
- team: 18
  event: Dynamic Planet
  participated: false
- team: 18
  event: Entomology
  place: 5
- team: 18
  event: Experimental Design
  place: 7
- team: 18
  event: Helicopters
  participated: false
- team: 18
  event: Heredity
  participated: false
- team: 18
  event: Meteorology
  participated: false
- team: 18
  event: Metric Mastery
  place: 2
- team: 18
  event: Road Scholar
  place: 4
- team: 18
  event: Robo-Cross
  participated: false
- team: 18
  event: Rocks and Minerals
  place: 6
- team: 18
  event: Rotor Egg Drop
  place: 7
- team: 18
  event: Shock Value
  place: 7
- team: 18
  event: Simple Machines
  participated: false
- team: 18
  event: Solar System
  place: 2
- team: 18
  event: Sounds of Music
  participated: false
- team: 18
  event: Water Quality
  place: 3
- team: 18
  event: Wheeled Vehicle
  participated: false
- team: 18
  event: Write It Do It
  participated: false
- team: 30
  event: Anatomy
  participated: false
- team: 30
  event: Boomilever
  participated: false
- team: 30
  event: Can't Judge a Powder
  place: 6
- team: 30
  event: Crime Busters
  place: 6
- team: 30
  event: Disease Detectives
  place: 6
- team: 30
  event: Dynamic Planet
  place: 7
- team: 30
  event: Entomology
  place: 4
- team: 30
  event: Experimental Design
  participated: false
- team: 30
  event: Helicopters
  participated: false
- team: 30
  event: Heredity
  participated: false
- team: 30
  event: Meteorology
  place: 4
- team: 30
  event: Metric Mastery
  participated: false
- team: 30
  event: Road Scholar
  place: 2
- team: 30
  event: Robo-Cross
  participated: false
- team: 30
  event: Rocks and Minerals
  place: 12
- team: 30
  event: Rotor Egg Drop
  place: 9
- team: 30
  event: Shock Value
  place: 3
- team: 30
  event: Simple Machines
  place: 7
- team: 30
  event: Solar System
  place: 6
- team: 30
  event: Sounds of Music
  place: 6
- team: 30
  event: Water Quality
  participated: false
- team: 30
  event: Wheeled Vehicle
  participated: false
- team: 30
  event: Write It Do It
  place: 7
- team: 29
  event: Anatomy
  place: 8
- team: 29
  event: Boomilever
  place: 9
- team: 29
  event: Can't Judge a Powder
  place: 9
- team: 29
  event: Crime Busters
  place: 7
- team: 29
  event: Disease Detectives
  participated: false
- team: 29
  event: Dynamic Planet
  place: 8
- team: 29
  event: Entomology
  place: 9
- team: 29
  event: Experimental Design
  place: 2
- team: 29
  event: Helicopters
  participated: false
- team: 29
  event: Heredity
  place: 6
- team: 29
  event: Meteorology
  place: 5
- team: 29
  event: Metric Mastery
  place: 4
- team: 29
  event: Road Scholar
  place: 5
- team: 29
  event: Robo-Cross
  place: 5
- team: 29
  event: Rocks and Minerals
  place: 4
- team: 29
  event: Rotor Egg Drop
  disqualified: true
- team: 29
  event: Shock Value
  participated: false
- team: 29
  event: Simple Machines
  participated: false
- team: 29
  event: Solar System
  place: 10
- team: 29
  event: Sounds of Music
  participated: false
- team: 29
  event: Water Quality
  participated: false
- team: 29
  event: Wheeled Vehicle
  place: 7
- team: 29
  event: Write It Do It
  participated: false
- team: 22
  event: Anatomy
  place: 9
- team: 22
  event: Boomilever
  place: 5
- team: 22
  event: Can't Judge a Powder
  participated: false
- team: 22
  event: Crime Busters
  place: 10
- team: 22
  event: Disease Detectives
  participated: false
- team: 22
  event: Dynamic Planet
  participated: false
- team: 22
  event: Entomology
  participated: false
- team: 22
  event: Experimental Design
  participated: false
- team: 22
  event: Helicopters
  place: 5
- team: 22
  event: Heredity
  participated: false
- team: 22
  event: Meteorology
  place: 9
- team: 22
  event: Metric Mastery
  place: 5
- team: 22
  event: Road Scholar
  participated: false
- team: 22
  event: Robo-Cross
  place: 7
- team: 22
  event: Rocks and Minerals
  place: 10
- team: 22
  event: Rotor Egg Drop
  place: 3
- team: 22
  event: Shock Value
  participated: false
- team: 22
  event: Simple Machines
  participated: false
- team: 22
  event: Solar System
  place: 11
- team: 22
  event: Sounds of Music
  place: 7
- team: 22
  event: Water Quality
  participated: false
- team: 22
  event: Wheeled Vehicle
  place: 6
- team: 22
  event: Write It Do It
  place: 3
- team: 46
  event: Anatomy
  participated: false
- team: 46
  event: Boomilever
  participated: false
- team: 46
  event: Can't Judge a Powder
  participated: false
- team: 46
  event: Crime Busters
  place: 9
- team: 46
  event: Disease Detectives
  participated: false
- team: 46
  event: Dynamic Planet
  place: 9
- team: 46
  event: Entomology
  place: 7
- team: 46
  event: Experimental Design
  participated: false
- team: 46
  event: Helicopters
  participated: false
- team: 46
  event: Heredity
  participated: false
- team: 46
  event: Meteorology
  place: 7
- team: 46
  event: Metric Mastery
  participated: false
- team: 46
  event: Road Scholar
  place: 7
- team: 46
  event: Robo-Cross
  participated: false
- team: 46
  event: Rocks and Minerals
  place: 9
- team: 46
  event: Rotor Egg Drop
  place: 5
- team: 46
  event: Shock Value
  place: 4
- team: 46
  event: Simple Machines
  place: 2
- team: 46
  event: Solar System
  place: 9
- team: 46
  event: Sounds of Music
  participated: false
- team: 46
  event: Water Quality
  participated: false
- team: 46
  event: Wheeled Vehicle
  participated: false
- team: 46
  event: Write It Do It
  place: 5
- team: 36
  event: Anatomy
  participated: false
- team: 36
  event: Boomilever
  participated: false
- team: 36
  event: Can't Judge a Powder
  participated: false
- team: 36
  event: Crime Busters
  participated: false
- team: 36
  event: Disease Detectives
  participated: false
- team: 36
  event: Dynamic Planet
  participated: false
- team: 36
  event: Entomology
  participated: false
- team: 36
  event: Experimental Design
  participated: false
- team: 36
  event: Helicopters
  participated: false
- team: 36
  event: Heredity
  participated: false
- team: 36
  event: Meteorology
  participated: false
- team: 36
  event: Metric Mastery
  participated: false
- team: 36
  event: Road Scholar
  participated: false
- team: 36
  event: Robo-Cross
  participated: false
- team: 36
  event: Rocks and Minerals
  place: 11
- team: 36
  event: Rotor Egg Drop
  participated: false
- team: 36
  event: Shock Value
  participated: false
- team: 36
  event: Simple Machines
  participated: false
- team: 36
  event: Solar System
  participated: false
- team: 36
  event: Sounds of Music
  participated: false
- team: 36
  event: Water Quality
  participated: false
- team: 36
  event: Wheeled Vehicle
  participated: false
- team: 36
  event: Write It Do It
  participated: false
